
 LinHES - Feature # 730: Go to XBMC added to Media Library

Status: Closed Priority: Normal
Author: RacerX Category: Packages: Core
Created: 11/08/2010 Assignee: cecil
Updated: 01/12/2011 Due date: 01/10/2011
Description: I would like a button added to the Media Library that says

"Go to XBMC"

The following file needs to be edited

usr/share/mythtv/themes/defaultmenu/library.xml 

Code:
<button>
        <type>MENU_XBMC</type>
        <text>Go to XBMC</text>
        <action>EXEC /usr/share/xbmc/xbmc.bin</action>
    </button>

This allows XBMC to run from a button inside of Myth

Associated revisions
01/12/2011 12:37 pm - cecil
xbmc:Adds XBMC to Media Library.  Closes #730.

History
01/11/2011 08:40 pm - cecil
- Assignee changed from nharris to cecil

- Estimated time set to 3.00

01/12/2011 12:35 pm - cecil
- Status changed from New to Closed
